Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

From: Dave Dolson <[email-masked]>
Date: Tue, 2 May 2017 21:29:37 +0000

I guess the safest thing to do here is to continue to reference RFC2486 with END_USER_NAI in Subscription-Id-Type,
and specify RFC7542 for the new Subscription-Id-NAI AVP.

Even though I suspect that in practice non-ASCII is being used in Subscription-Id-Type with END_USER_NAI.

From: Dave Dolson [mailto:[email-masked]]
Sent: Friday, April 28, 2017 7:40 AM
To: Yuval Lifshitz; Gardella, Maryse (Nokia - FR/Nozay); jouni korhonen; [email-masked] list
Cc: [email-masked]; Yuval Lifshitz
Subject: Re: [ALU] [Dime] WGLC #1 for draft-ietf-dime-rfc4006bis-02

If nodes accept RFC7542 in END_USER_NAI, is anything broken?
Can we say "MAY accept..."?

David Dolson
Sandvine
From: Yuval Lifshitz
Sent: Friday, April 28, 2017 2:01 AM
To: Dave Dolson; Gardella, Maryse (Nokia - FR/Nozay); jouni korhonen; [email-masked]<mailto:[email-masked]> list
Cc: [email-masked]<mailto:[email-masked]>; Yuval Lifshitz
Subject: RE: [ALU] [Dime] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Following 3 issues are noted in appendix A of RFC4282:

   o  International character set support has been added for both
      usernames and realms.  Note that this implies character codes 128
      - 255 may be used in the username portion, which may be
      unacceptable to nodes that only support RFC 2486<https://tools.ietf.org/html/rfc2486>.  Many devices
      already allow this behaviour, however.

   o  Username privacy support has been added.  Note that NAIs without a
      username (for privacy) may not be acceptable to RFC 2486<https://tools.ietf.org/html/rfc2486>-compliant
      nodes.  Many devices already allow this behaviour, however.

   o  A recommendation to support NAI length of at least 253 octets has
      been added, and compatibility considerations among NAI lengths in
      this specification and various AAA protocols are discussed.  Note
      that long NAIs may not be acceptable to RFC 2486<https://tools.ietf.org/html/rfc2486>-compliant nodes.

And from appendix A of RFC7542 (as you noted):

*  The formal syntax in Section 2.1<https://tools.ietf.org/html/rfc7542#section-2.1> has been updated to forbid

      non-UTF-8 characters (e.g., characters with the "high bit" set).

This means that there is incompatibility in both directions between RFC2486 and RFC7542.
Therefore, if we want to preserver compatibility between RFC4006 and RFC4006bis, would suggest to use the new format only in the newly added AVP.

From: Dave Dolson
Sent: Thursday, April 27, 2017 9:10 PM
To: Yuval Lifshitz; Gardella, Maryse (Nokia - FR/Nozay); jouni korhonen; [email-masked]<mailto:[email-masked]> list
Cc: [email-masked]<mailto:[email-masked]>; Yuval Lifshitz
Subject: RE: [ALU] [Dime] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Without digging too deeply, it seems the jump directly from RFC2486 to RFC7542 is backwards compatible, since UTF-8 is backwards compatible with 7-bit ASCII.

The gray area seems to be the binary encoding.  Any RFC2486 string may include a binary value from %x00-7F, as I read it.

So, we could say senders SHOULD conform to RFC7542, and receivers MAY accept RFC7542-invalid strings for backwards compatibility.

As I see it, operators require UTF-8 strings, and are probably already using them, so we should update the END_USER_NAI.

-Dave

From: Yuval Lifshitz [mailto:[email-masked]]
Sent: Thursday, April 27, 2017 10:08 AM
To: Gardella, Maryse (Nokia - FR/Nozay); jouni korhonen; [email-masked]<mailto:[email-masked]> list
Cc: [email-masked]<mailto:[email-masked]>; Yuval Lifshitz
Subject: RE: [ALU] [Dime] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Maryse and All,
Seems like RFC4282<https://tools.ietf.org/html/rfc4282> was also obsoleted (in 2015) by RFC7542<https://tools.ietf.org/html/rfc7542>. And as noted in Appendix A of both RFC4282 and RFC7542 they modified their predecessors in non-backward-compatible manner.
We should probably make the change only in the new AVP, so there is no compatibility issue with existing RFC4006 elements?

Yuval

From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]]
Sent: Thursday, April 27, 2017 12:32 PM
To: jouni korhonen; [email-masked]<mailto:[email-masked]> list
Cc: [email-masked]<mailto:[email-masked]>
Subject: RE: [ALU] [Dime] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

One comment on the reference for the NAI format:

In the existing:

8.47<https://tools.ietf.org/html/draft-ietf-dime-rfc4006bis-02#section-8.47>.  Subscription-Id-Type AVP

END_USER_NAI 3

   The identifier is in the form of a Network Access Identifier, as

   defined in [RFC2486].

And the newly created :

8.62<https://tools.ietf.org/html/draft-ietf-dime-rfc4006bis-02#section-8.62>.  Subscription-Id-NAI AVP

   The Subscription-Id-NAI (AVP Code TBD11) is of type UTF8String.  The

   Subscription-Id-NAI AVP contains the identifier in the form of a

   Network Access Identifier, as defined in [RFC2486<https://tools.ietf.org/html/rfc2486>].

The reference is RFC 2486, however it is obsoleted by RFC 4282. Also RFC 6733 (which is the DBP reference now for RFC4006bis) refers to RFC 4282.

BR

Maryse

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of jouni korhonen
Sent: lundi 17 avril 2017 08:01
To: [email-masked]<mailto:[email-masked]> list <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: [ALU] [Dime] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Folks,

This email starts a 2 week WGLC #1 for draft-ietf-dime-rfc4006bis-02. The WGLC ends 4/30/17 23:59 pacific time.

Submit your comments to issue tracker (https://trac.ietf.org/trac/dime/newticket) and to mailing list. If you think the document needs no work and is ready, express that also on the list. Silence does not count as acceptance.

- Jouni & Lionel

_______________________________________________

DiME mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/dime

---

From: Alan DeKok <[email-masked]>
Date: Tue, 2 May 2017 17:40:25 -0400

> On May 2, 2017, at 5:29 PM, Dave Dolson <[email-masked]> wrote:
> 

  I would argue that there is no compatibility issues between RFC 7542 and RFC 2486.

  On top of that, referencing a document from 18 years ago which has been deprecated *twice* is probably a bad idea.

> Even though I suspect that in practice non-ASCII is being used in Subscription-Id-Type with END_USER_NAI.

  non-ASCII was forbidden by RFC 2486 Section 3.  It is allowed by RFC 4282, but I think that use-case is rare today.

  Responding to earlier messages in the thread:

>       unacceptable to nodes that only support RFC 2486.  Many devices
>       username (for privacy) may not be acceptable to RFC 2486-compliant
>       that long NAIs may not be acceptable to RFC 2486-compliant nodes.
>  
> *  The formal syntax in Section 2.1 has been updated to forbid

  I think the issue is compatibility between 4282 and 7542.

> As I see it, operators require UTF-8 strings, and are probably already using them, so we should update the END_USER_NAI.

  Are any operators using non-UTF8 strings with the high bit set?  I would suggest that is rare to non-existent.

  It's one thing to use a non-standard character set within your private organization.   But as soon as you do roaming or other interoperation, UTF-8 is pretty much your only choice.

  Alan DeKok.

---

From: Dave Dolson <[email-masked]>
Date: Tue, 2 May 2017 21:51:10 +0000

Thanks Alan.
Do I correctly hear you saying we should replace all references to RFC 2486 with RFC 7542?

-Dave

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]] 
Sent: Tuesday, May 2, 2017 5:40 PM
To: Dave Dolson
Cc: Yuval Lifshitz; Gardella, Maryse (Nokia - FR/Nozay); jouni korhonen; [email-masked] list; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

> I guess the safest thing to do here is to continue to reference 
> RFC2486 with END_USER_NAI in Subscription-Id-Type, and specify RFC7542 for the new Subscription-Id-NAI AVP.

  Alan DeKok.

---

From: <[email-masked]>
Date: Tue, 2 May 2017 22:07:21 +0000

I share Alan's view and using RFC 7542 as a reference is the thing to do when updating any Diameter spec using NAI today.

Regards,

Lionel

Le 2 mai 2017 23:54, Dave Dolson <[email-masked]> a écrit :
Thanks Alan.
Do I correctly hear you saying we should replace all references to RFC 2486 with RFC 7542?

-Dave

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]]
Sent: Tuesday, May 2, 2017 5:40 PM
To: Dave Dolson
Cc: Yuval Lifshitz; Gardella, Maryse (Nokia - FR/Nozay); jouni korhonen; [email-masked] list; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Alan DeKok.

[email-masked]

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Alan DeKok <[email-masked]>
Date: Tue, 2 May 2017 18:47:09 -0400

> Do I correctly hear you saying we should replace all references to RFC 2486 with RFC 7542?

  Yes.

  It's 2017.  Independent of RFC 7542, *inter-operable* implementations just have no business using non-UTF8 identifiers.

  Alan DeKok.

---

From: "Gardella, Maryse (Nokia - FR/Nozay)" <[email-masked]>
Date: Wed, 3 May 2017 13:21:29 +0000

Hello all,

For the new AVP, no question: RFC 7542 should be used.
I have not the full overview of 3GPP specs used for reference to NAI, and based on:
- assuming the TS 23.003 (Numbering, addressing and identification) is an important spec to consider, the RFC 4282 is used
- RFC 6377 DBP also referring to RFC 4282
 
I would tend to agree on at least using RFC 4282 as the reference for the END_USER_NAI in Subscription-Id-Type for RFC4006bis.
Whether to directly refer to RFC7542, I cannot confirm whether this is acceptable or not.  

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]] 
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]>
Cc: Yuval Lifshitz <[email-masked]>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]>; jouni korhonen <[email-masked]>; [email-masked] list <[email-masked]>; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

---

From: Dave Dolson <[email-masked]>
Date: Wed, 3 May 2017 14:19:02 +0000

RFC4282 is also obsolete, and RFC7542 explains the problems with it.
I don't think we should introduce RFC4282 at this point.

(And sorry, I don't see RFC 6377 referring to 4282)

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]] 
Sent: Wednesday, May 3, 2017 9:21 AM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked] list; [email-masked]
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]] 
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]>
Cc: Yuval Lifshitz <[email-masked]>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]>; jouni korhonen <[email-masked]>; [email-masked] list <[email-masked]>; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

---

From: "Gardella, Maryse (Nokia - FR/Nozay)" <[email-masked]>
Date: Wed, 3 May 2017 14:36:35 +0000

My mistake, it should be RFC 6733
Maryse

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]] 
Sent: Wednesday, May 3, 2017 9:21 AM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked] list; [email-masked]
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]] 
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]>
Cc: Yuval Lifshitz <[email-masked]>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]>; jouni korhonen <[email-masked]>; [email-masked] list <[email-masked]>; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

---

From: Yuval Lifshitz <[email-masked]>
Date: Wed, 3 May 2017 14:52:40 +0000

Hi All,
If 3GPP is already referencing RFC 4282, than, as Alan noted, the main compatibility issues is with using binary values in the unused bits of the ascii chars - which probably wasn't their intent anyway. Other compatibility issues (e.g. maximum length) are actually discussed inside the spec.
Think we can reference RFC 7542 for both the existing and the new AVP safely.

Yuval

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]] 
Sent: Wednesday, May 03, 2017 4:21 PM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked] list; [email-masked]
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]] 
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]>
Cc: Yuval Lifshitz <[email-masked]>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]>; jouni korhonen <[email-masked]>; [email-masked] list <[email-masked]>; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

---

From: Dave Dolson <[email-masked]>
Date: Fri, 5 May 2017 18:04:50 +0000

Maryse,
Thanks for doing some research and pointing this out.

In RFC 6733, RFC4282 is used for two things:
1. to define "Network Access Identifier", for use as realm names, which are "piggybacked on the administration of the DNS namespace"
- so DNS restrictions would have to apply here.

2. Defining User-Name AVP, which is a NAI, but specifically "of type UTF8String ... in a format consistent with the NAI specification [RFC4282]"
- (see section 8.14 of RFC6733)
- so User-Name is defined to be the UTF8 subset of RFC4282.

So I claim that although RFC4282 is mentioned, RFC6733 intends that user names in Diameter be limited to UTF-8, hence compatible with RFC7542.

-Dave

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]] 
Sent: Wednesday, May 3, 2017 9:21 AM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked] list; [email-masked]
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]] 
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]>
Cc: Yuval Lifshitz <[email-masked]>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]>; jouni korhonen <[email-masked]>; [email-masked] list <[email-masked]>; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

---

From: <[email-masked]>
Date: Fri, 5 May 2017 19:42:16 +0000

Hi,

RFC 6733 was published before RFC 7542, obsoleting RFC 4282. It is why RFC 4282 was still used as reference in RFC 6733.
Using IETF rules, RFC 7242 should be used anyway for any Diameter implementation based on RFC 6733 and using NAI.
Therefore, when updating RFC 4006, RFC 7242 should be used as reference.

Regards,

Lionel

Le 5 mai 2017 20:05, Dave Dolson <[email-masked]> a écrit :
Maryse,
Thanks for doing some research and pointing this out.

-Dave

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]]
Sent: Wednesday, May 3, 2017 9:21 AM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked] list; [email-masked]
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]]
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]>
Cc: Yuval Lifshitz <[email-masked]>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]>; jouni korhonen <[email-masked]>; [email-masked] list <[email-masked]>; [email-masked]
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

---

From: Dave Dolson <[email-masked]>
Date: Fri, 5 May 2017 19:57:27 +0000

Lionel,
OK, thanks. I'll make the changes.

-Dave

From: [email-masked] [mailto:[email-masked]]
Sent: Friday, May 5, 2017 3:42 PM
To: Dave Dolson; Gardella, Maryse (Nokia - FR/Nozay); Alan DeKok
Cc: [email-masked] list; [email-masked]
Subject: RE : Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hi,

Regards,

Lionel
Le 5 mai 2017 20:05, Dave Dolson <[email-masked]<mailto:[email-masked]>> a écrit :
Maryse,
Thanks for doing some research and pointing this out.

-Dave

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]]
Sent: Wednesday, May 3, 2017 9:21 AM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked]<mailto:[email-masked]> list; [email-masked]<mailto:[email-masked]>
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]]
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]<mailto:[email-masked]>>
Cc: Yuval Lifshitz <[email-masked]<mailto:[email-masked]>>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]<mailto:[email-masked]>>; jouni korhonen <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> list <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

Thank you.

---

From: "Gardella, Maryse (Nokia - FR/Nozay)" <[email-masked]>
Date: Sat, 6 May 2017 06:59:31 +0000

Hi all,

Therefore it makes sense to do so.

Thanks
Maryse

From: Dave Dolson [mailto:[email-masked]]
Sent: vendredi 5 mai 2017 21:57
To: [email-masked]; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]>; Alan DeKok <[email-masked]>
Cc: [email-masked] list <[email-masked]>; [email-masked]
Subject: RE: RE : Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Lionel,

-Dave

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
Sent: Friday, May 5, 2017 3:42 PM
To: Dave Dolson; Gardella, Maryse (Nokia - FR/Nozay); Alan DeKok
Cc: [email-masked]<mailto:[email-masked]> list; [email-masked]<mailto:[email-masked]>
Subject: RE : Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hi,

Regards,

Lionel

-Dave

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]]
Sent: Wednesday, May 3, 2017 9:21 AM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked]<mailto:[email-masked]> list; [email-masked]<mailto:[email-masked]>
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]]
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]<mailto:[email-masked]>>
Cc: Yuval Lifshitz <[email-masked]<mailto:[email-masked]>>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]<mailto:[email-masked]>>; jouni korhonen <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> list <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

Thank you.

---

From: Dave Dolson <[email-masked]>
Date: Thu, 11 May 2017 15:03:03 +0000

I have uploaded version -03 with the agreed changes to simply replace the reference with RFC7542.
https://tools.ietf.org/html/draft-ietf-dime-rfc4006bis-03

From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]]
Sent: Saturday, May 6, 2017 3:00 AM
To: Dave Dolson; [email-masked]; Alan DeKok
Cc: [email-masked] list; [email-masked]
Subject: RE: RE : Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hi all,

Thanks
Maryse

From: Dave Dolson [mailto:[email-masked]]
Sent: vendredi 5 mai 2017 21:57
To: [email-masked]<mailto:[email-masked]>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]<mailto:[email-masked]>>; Alan DeKok <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> list <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: RE : Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Lionel,

-Dave

Hi,

Regards,

Lionel

-Dave

-----Original Message-----
From: Gardella, Maryse (Nokia - FR/Nozay) [mailto:[email-masked]]
Sent: Wednesday, May 3, 2017 9:21 AM
To: Alan DeKok; Dave Dolson
Cc: Yuval Lifshitz; jouni korhonen; [email-masked]<mailto:[email-masked]> list; [email-masked]<mailto:[email-masked]>
Subject: RE: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

Hello all,

BR
Maryse

-----Original Message-----
From: Alan DeKok [mailto:[email-masked]]
Sent: mercredi 3 mai 2017 00:47
To: Dave Dolson <[email-masked]<mailto:[email-masked]>>
Cc: Yuval Lifshitz <[email-masked]<mailto:[email-masked]>>; Gardella, Maryse (Nokia - FR/Nozay) <[email-masked]<mailto:[email-masked]>>; jouni korhonen <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> list <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: [Dime] [ALU] WGLC #1 for draft-ietf-dime-rfc4006bis-02

  Yes.

  Alan DeKok.

Thank you.